Adobe ColdFusion APSB13-03 Remote Code Execution Exploit

Adobe ColdFusion is vulnerable to a remote authentication-bypass, allowing the attacker to upload an agent and execute it. The agent may have SYSTEM privileges if ColdFusion is installed as a service in Windows.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2013-0625
Product Version: 
2013_R2
Released Date: 
Monday, September 30, 2013 - 00:00